{
  "UseSpecialVideoChannel": true,
  "UseNvGameStream": false,
  "FlashControlled": false,
  "IsPowerShared": false,
  "IsLimitGameFPS": false,
  "UseVirtualDesktop": false,
  "UseExpendScreen": true,
  "TransfersLimit": 0,
  "TransferAllowedBeFound": false,
  "ConnectionOptimize": 0,
  "StandbyTransfers": [
    {
      "Name": "PC1",
      "DeviceId": "c2e3c5b2-f349-4f56-896f-a5f5b764ab32"
    }
  ],
  "RelayTool": "frp",
  "RelayIp": "",
  "RelayPort": 32997,
  "RelayToken": "",
  "StartTurnServerAtLoad": false,
  "frpStartOn": 0,
  "IsPlayerIntoTab": false,
  "IsGameIntoTab": false,
  "PlayerUseHwDecoder": true,
  "HttpSrvPort": 32980,
  "DisabledXBox360Pad": false
}